# ThemeParkPlus Socket

**Authors:** Thomas (IOByte), Stijn (SBDeveloper)

This repository contains the socket used to communicate between the ThemeParkConnector plugin and the
ThemeParkPanelPlus, for controlling the rides in a themepark.

## Installation

Make sure you have Go installed on your system. You can download it from [here](https://golang.org/dl/). The socket is
tested with go version `1.23.1`.

Also make sure you change your settings inside the `config.json` file.

## Usage

To start the socket, run the following command:

```bash
go run main.go
```

## License

This project is licensed under the GNU General Public License v3.0 - see the [LICENSE](LICENSE) file for details.